
/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SnapMotionName" = "SnapMotion";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SnapMotionMotto" = "Präzise Standbilder aus Videos extrahieren";

/*The translation should have the same length or lower.*/
"SnapMotionDetail" = "SnapMotion ist das innovativste und meistgenutzte Tool zum Extrahieren von Bildern aus Videos. Die Anwendung ermöglicht es, Einzelbilder präzise und ohne Qualitätsverlust zu extrahieren.";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"GlueMotionName" = "GlueMotion";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"GlueMotionMotto" = "Bearbeiten, entflimmern und Zeitraffer erstellen";

/*The translation should have the same length or lower.*/
"GlueMotionDetail" = "GlueMotion ist das perfekte Tool für Zeitrafferaufnahmen.  Die Anwendung ermöglicht Stapelverarbeitung, Entflimmern und die Erstellung von Zeitrafferfilmen aus Bildsequenzen . ";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"MetaImageName" = "MetaImage";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"MetaImageMotto" = "Bearbeitung von Metadaten und Geo-Tags";

/*The translation should have the same length or lower.*/
"MetaImageDetail" = "MetaImage ist das ultimative Tool zum Lesen, Schreiben und Bearbeiten von Bild-Metadaten. Dies ist das erste Bearbeitungsprogramm, das es ermöglicht, EXIF-, IPTC- und XMP-Tags sowie MakerNotes über eine ansehnliche und vertraute Bedienoberfläche zu bearbeiten.";

